Recurly Plugin

  • Tags: /
  • Latest: 0.6
  • Last Updated: 03 October 2011
  • Grails version: 1.3.5 > *
  • Authors: Kushal Likhi
0 vote
Dependency:
compile ":recurly-plugin:0.6"

 Documentation

Summary

PLEASE SEE Recurly GRAILS API(http://www.grails.org/plugin/recurly). This is a wrong release. sorry for inconvinience.

Description

This plugin is old , Follow link below for the Latest release of the Plugin.

Link To Latest/Correct Release: http://www.grails.org/plugin/recurly